.container {
  width: 98vw;
  height: 98vh;
  border-radius: 20px;
  padding: 28px;
  background-image:url("/Currency-Expense-Tracker/assets/bg.jpeg");
  position: relative;
  box-sizing: border-box;
}

.upper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.logo {
  display: flex;
  width: 100px;
  height: 100px;
  background-image: url("/Currency-Expense-Tracker/assets/LOGO.jpeg");
  background-size: cover;
  background-position: center;
  border-radius: 6px;
}

.clear {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(231, 35, 35);
  width: 80px;
  height: 40px;
  font-size: 16px;
  color: white;
  border-radius: 6px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  cursor:pointer;
}

.middle {
  position: relative;
  margin-top: 100px;
  border: 2px solid rgba(251, 250, 250, 0.184);
  width: 96%;
  height: 270px;
  border-radius: 20px;
  padding: 12px 25px;
  background: rgba(255, 255, 255, 0.184);
  opacity: 0.8;
  backdrop-filter: blur(18px);
}

.middle h2 {
  color: rgb(80, 77, 77);
  font-size: 20px;
  font-weight: 400;
}

.enter {
  margin-top: 110px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.enter h1 {
  font-size: 70px;
  font-weight: 300;
}

#currency {
  width: 120px;
  height: 50px;
  background-color: white;
  font-size: 20px;
  font-weight: bold;
  border-radius: 20px;
  padding-left: 20px;
  border: none;
}

.lower {
  margin-top: 100px;
  position: relative;
  display: flex;
  gap: 30px;
}

#input {
  width: 80%;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.184);
  padding-left: 20px;
  border: none;
  opacity: 0.7;
}

#converted {
  width: 120px;
  height: 50px;
  background-color: white;
  font-size: 20px;
  font-weight: bold;
  border-radius: 10px;
  padding-left: 20px;
  border: none;
}

.calculate {
  width: 120px;
  border-radius: 10px;
  background: rgb(41, 41, 241);
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 16px;
  border: none;
  cursor: pointer;
}